/*
 *	DC9 CSS
 */

@font-face {
	font-family: 'CabinSketch Bold';
	font-style: normal;
	font-weight: normal;
	src: local('CabinSketch Bold'), url('http://themes.googleusercontent.com/font?kit=ki3SSN5HMOO0-IOLOj069BAPw1J91axKNXP_-QX9CC8') format('woff');
}

html {
	height: 100%;
}

body {
	background: #a4a4a4 url(/images/bg_gradient.gif) repeat-x;
}

#wrapper {
	width: 98%;
	height: 98%;
	margin: auto;
	text-align: center;
}

#title {
        margin-top: 20%;
	font-family: 'CabinSketch Bold', Arial, sans-serif;
	font-size: 120px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	color: #303030;
	text-shadow: 8px 8px 12px #666666;
}
